Subject: [Capwap] One Week WGLC on draft-ietf-capwap-protocol-specification-12.txt

From: Margaret Wasserman <[email-masked]>
Date: Fri, 12 Sep 2008 13:49:59 -0400

Hi Everyone,

This message starts an additional one week working group last call  
(WGLC) on the CAPWAP base specification.  The latest version contains  
changes based on feedback from the previous WGLC and can be found here:

http://www.ietf.org/internet-drafts/draft-ietf-capwap-protocol-specification-12.txt

Please respond by Friday, September 19th if you notice any blocking  
problems with the latest version.  Our goal at this point is to have  
this document reviewed for approval by the IESG on their September  
25th telechat, assuming that no blocking issues are raised in WGLC.

Thanks,
Margaret

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap